@import url('../css/fontello.css');

@font-face{
  font-family: BebasNeue;
  src:url(../fuentes/BebasNeue.otf);
}
@font-face{
  font-family: GOTHIC;
  src:url(../fuentes/GOTHIC.TTF);
}
@font-face{
  font-family: GOTHICB;
  src:url(../fuentes/GOTHICB.TTF);
}
@font-face{
  font-family: GOTHICBI;
  src:url(../fuentes/GOTHICBI.TTF);
}
@font-face{
  font-family: GOTHICI;
  src:url(../fuentes/GOTHICI.TTF);
}

*{
    margin:0;
    padding:0;
    font-family: inherit;
}

body{
  background-color: #f5f5f5;
  /*margin-top:1px;*/

}

	


header {
  background-color: transparent;
  width: 100%;
  /*height:90px;*/
  color: #000;
  position: fixed;
  top: 0;
  left: 0;
  z-index:1000;
  box-sizing: border-box;
  /*border:2px solid #333;        */
  /*box-shadow: 1px 1px 5px #333; */    
  /*border-bottom: 2px solid #333;*/
  -webkit-transition:height .3s;
  -moz-transition:height .3s;
  -ms-transition:height .3s;
  -o-transition:height .3s;
  transition: all .7s ease;
  /*border: 2px solid green;*/
}	

.contenedor {
		
  width: 100%;
  margin: auto;
  box-sizing: border-box;
  padding: 0px;
  /*border:2px solid #333; */

}

#logotipo {
  float: left;
  margin: 0px 30px;
  background-image: url("../img/logo.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 90%;
  width: 200px;
  height: 75px;
  
  box-sizing: border-box;
   /*border:3px solid #333;*/
  transition:width .5s,height .5s,background-size .3s,padding-top .5s;
 
}

header .contenedor {
  display: table;
  /*para limpiar los float y qie quede encajado en la caja*/
}

#menu-bar{
  display: none;
}

header label{
  float: right;
  font-size: 29px;
  margin-top:35px;
  width: 49px;
  height: 49px;
  background-image: url("../img/menu.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain; 
  cursor: pointer;
  -moz-transition: font-size .5s, margin-top .5s;
  -webkit-transition: font-size .5s, margin-top .5s;
  -ms-transition: font-size .5s, margin-top .5s;
  -o-transition: font-size .5s, margin-top .5s;

}
.menu{
  box-sizing: border-box;
  position: absolute;
  right:0px;
  width:100%;
  background: rgba(100,79,58,.9);
  transition: all 0.3s;
  transition:translateX(-100%) .5s; 
  transform: translateX(-100%);
  /*border: 2px solid red;*/
  display: flex;
  flex-wrap:wrap;
  align-items: center;
  align-content: center; 
  padding-right: 2%;
}

.contback{
  width: 100%;
  height: 75px;
  /*border: 2px solid #ffff;*/
  display: none;
}
.indexback{
  font-family: BebasNeue, sans-serif;
  font-size: 24px;
  color: #fff;
  float: right;
  text-decoration: none;
  transition: all .5s ease;
  text-decoration: none;
  margin: 2.5% 5%;
}

.menu a{
       
  font-family: BebasNeue, sans-serif;
  font-size: 24px;
  text-align: center;

  /*display: block;*/
  color: #fff;
  /*height: 45px;*/
  text-decoration: none;
  /*padding: 15px 5px;*/
}

.menu a:hover,.indexback:hover{
  color: #ffc900;     
 }

/*#menu-bar:checked ~ .menu{
  transform: translateX(0%);
}
*/

.abrirmenu{  transform: translateX(0%);}
.cerrarmenu{ transform: translateX(-100%);}


#pvideo{display: none;}

  @media(min-width: 1024px){

    
      .menu{
        position: static;/*como esta en absolute, para que se valla se usa static*/
        width: auto;
        height: auto;
        transform: translateX(0%);
        float: right;
        display: flex;
        margin-top: 21px;
        margin-left: 5px;
        background: none;
      }
      
      .menu a{
        font-size: 22px;
        /*border:3px solid #333;*/
        box-sizing: border-box;
        margin: 0px 20px;
              
      }

      .menu a:hover{
        color: #ffc900;
        transition: all .5s;
        background: none;
      }

      header label{
        display: none;
      }
}

  @media (max-width: 1023px){
    
      .lineav{
        display: none;
      }

      
      header{
        
        height:89px;
      }
      .menu{
        
        height: auto;
        top:88px;
        
      }
      header label{
        font-size: 29px;
        margin-top:27px; 
      }

      #logotipo{
          width:200px ;
          height:75px ;

        }
}
@media (max-width: 768px){
  
  header{
    
    height:auto;
  }
  .menu{
      height: auto;
      top:89px;
      display: flex;
      flex-wrap:wrap;
      justify-content: center;
      padding-right: 0%; 
    }
   /* .menu2{
      top:0px;
    }*/
  .menu a{
    padding-top: 1%;
    width: 100%;
    font-size: 20px;

  }
  header label{
    font-size: 29px;
    margin-top:25px;
    margin-right: 10px; 
    }
  #logotipo{
      width:200px ;
      height:75px ;

    }
   .rechumboton{display: none;} 
   .contback{display: block;}
}
    /*-----*/
  @media (max-width: 480px){
      header{
       height: auto;
        height:87px;
      }
      .menu{
        height: auto;
        top:87px;
      }
      .menu a{
      font-size: 20px;
    }
      #logotipo{
        width:200px ;
        height:75px ;
        margin-top:10px;
        margin-left: 0px;
      }
      header label{
      font-size: 29px;
      margin-top:27px; 
      }
      .rechumboton{display: none;} 
     .contback{display: block;}
     .indexback{margin-top: 6%;margin-right: 5%;}
    

  }

@media (max-width: 480px){
  .indexback{margin-top: 7%;margin-right: 5%;}
}
@media (max-width: 360px){
  header{height: auto;}
  .menu{
      height: auto;
      top:83px;
    }
  .menu a{
    font-size: 20px;
  }
  #pvideo{display: block;}
    .rechumboton{display: none;} 
   .contback{display: block;}
}

/*----------------------------------Flecha--------------------------*/
 .flecha{
  z-index: 1000;
    display: none;
    position: fixed;
    background-image: url("../img/next2.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    box-sizing: border-box;
    /*border: 3px solid #000;*/
    width: 40px;
    height: 40px;
    bottom: 0;
    right: 0;
    margin:20px;
    cursor:pointer;
    transition: all .3s;
}



/*--------------------------EMPIEZA EL NUEVO CODIGO ACÁ--------------------------*/
/*-----------------------Slider fade--------------------*/
.containword{
  width: 100%;
  height: 100vh;
  /*border: 2px  solid #fff;*/
  box-sizing: border-box;
  position: relative;

}

.containerwriting{
  /*width: 40%;*/
  /*position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, 0%);
  z-index: 100000;
  border: 2px  solid #fff;*/

}

.carousel-fade .carousel-item {
 opacity: 0;
 transition-duration: .5s;
 transition-property: opacity;
}

.carousel-fade  .carousel-item.active,
.carousel-fade  .carousel-item-next.carousel-item-left,
.carousel-fade  .carousel-item-prev.carousel-item-right {
  opacity: 1;
}

.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-right {
 opacity: 0;
}

.carousel-fade  .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-prev {
 transform: translateX(0);
 transform: translate3d(0, 0, 0);
}

.carousel-item,.carousel-item img{
    height: 100vh;

}

.carousel-item .img{
    width: 100%;
    height: 100vh;
    background-image: url("../img/slide11920.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

}
.carousel-item .img2{background-image: url("../img/slide21920.jpg");}
.carousel-item .img3{background-image: url("../img/slide31920.jpg");}



* DEMO-SPECIFIC STYLES */
.typewriter h1 {
  color: #fff;
  font-family: monospace;
  overflow: hidden; /* Ensures the content is not revealed until the animation */
  border-right: .15em solid orange; /* The typwriter cursor */
  white-space: nowrap; /* Keeps the content on a single line */
  margin: 0 auto; /* Gives that scrolling effect as the typing happens */
  letter-spacing: .15em; /* Adjust as needed */
  animation: 
  typing 3.5s steps(30, end),
  blink-caret .5s step-end infinite;
}

/* The typing effect */
@keyframes typing {
  from { width: 0 }
  to { width: 100% }
}

/* The typewriter cursor effect */
@keyframes blink-caret {
  from, to { border-color: transparent }
  50% { border-color: orange }
}

.type-wrap{
  /*width: 40%;*/
  position: absolute;
    left: 50%;
    top: 45%;
    /*transform: translate(-50%, -50%);*/
    -webkit-transform: translate(-50%, 0%);
  /*margin: auto;*/
  /*border: 2px solid #333;*/
  z-index: 900;

}
.type-wrap span{
    font-family: 'Poppins', sans-serif;
  font-size: 37px;
  font-weight:700; 
  color:#fff;
  text-align: center;
  justify-content: center;
  text-shadow: 1px 1px 5px #333;
}

.logocentro{
  width: 90px;
  height: 90px;
  background-image: url("../img/logo2.png");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
    left: 50%;
    top: 35%;
    transform: translate(-50%, 0%);
  z-index: 900;
  /*border: 2px  solid #fff;*/
}

.containerwriting .boton{
  position: absolute;
  left: 50%;
  top: 70%;
  transform: translate(-50%, 0%);
  font-size: 15px;
  z-index: 900;
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
  padding: 5px 25px;
  border-radius: 30px;
  background-color: #ff7200;
  border-color: #fff;
  color:#fff;
  cursor: pointer;
  transition:all .5s;
  text-decoration: none;
}

.containerwriting .boton:hover{
  background-color: #fff;
  border-color: #ff7200;
  color: #ff7200;

}
@media(max-width: 1366px){
  .logocentro{top: 30%;width:75px; height: 75px;}
  .type-wrap span{font-size: 35px;}
  .containerwriting .boton{top: 83%;font-size: 15px;display: none;}
}
@media(max-width: 1024px){
  .logocentro{top: 32%;width:75px; height: 75px;}
  .type-wrap span{font-size: 35px;}
  .containerwriting .boton{top: 73%;font-size: 15px;}
}
@media(max-width: 414px){
  .logocentro{top: 32%;width: 80px; height: 80px;}
  .type-wrap span{font-size: 30px;}
  .containerwriting .boton{top: 75%;font-size: 15px;}
}
@media(max-width: 375px){
  .logocentro{top: 32%;width:75px; height: 75px;}
  .type-wrap span{font-size: 25px;}
  .containerwriting .boton{top: 72%;font-size: 15px;}
}
@media(max-width: 360px){
  .logocentro{top: 32%;width:70px; height: 70px;}
  .type-wrap span{font-size: 25px;}
  .containerwriting .boton{top: 70%;font-size: 15px;}
}
@media(max-width: 320px){
  .logocentro{top: 32%;width:70px; height: 70px;}
  .type-wrap span{font-size: 22px;}
  .containerwriting .boton{top: 76%;font-size: 15px;}
}
.contentscroll{
  position: absolute;
  left: 50.2%;
  top: 95%;
  transform: translate(-50.2%, 0%);
  font-size: 18px;
  z-index: 900;
}

.icon-scroll,
.icon-scroll:before{
  position: absolute;
  left: 50%;
}
.icon-scroll{
  width: 30px;
  height: 48px;
  margin-left: -20px;
  top: 50%;
  margin-top: -35px;
  box-shadow: inset 0 0 0 2px #fff;
  border-radius: 25px;
}
.icon-scroll:before{
  content: '';
  width: 8px;
  height: 12px;
  background: #fff;
  margin-left: -4px;
  top: 8px;
  border-radius: 4px;
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-name: scroll;
}
@keyframes scroll{
  0%{
    opacity: 1;}
  100%{
    opacity: 0;
    transform: translateY(46px);
    }
}

/*-----------------------introduccion-------------------------*/
.intro{
  padding: 3% ;
  /*background-color: #fec901;*/
  background-color: white;
}
.tempr{
    font-family: 'Open Sans', sans-serif;
  font-size: 24px;
  font-weight:700;
  color: #000;
  margin-top: 2%;

}

.subtit{
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-weight:700;
  font-size: 20px;

}


.parrafos{
  text-align:center;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 13px;
  font-weight: 500;

}
.titval{
  margin-top: 3%;
  width: 100%;
  font-family: 'Open Sans', sans-serif;
  font-size: 25px;
  font-weight: 700;
  text-align: center;
  color: #ff7101;
}

.swiper-container{
  width: 100%;
  height: 250px;
  /*border: 2px solid #333;*/

}
.swiper-container2{
  /*display: none;*/
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: transparent;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
  /*border: 2px solid #333;*/
  display: flex;
  flex-wrap:wrap;
  align-items: flex-start; 
  align-content: flex-start;
}

.objetivos{
  margin-top: 10%;
  /*border: 2px solid #333;*/

}  
.objetivos h1{
  width: 100%;
  font-family: 'Open Sans', sans-serif;
  font-size: 24px;
  font-weight:700;
  color: #000;
}

.objetivos p{
    font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  font-weight:700;
  color: #666;
  width: 75%;
  margin: auto;
}

.swiper-container .swiper-button-prev, .swiper-container .swiper-button-next{
   width: 48px;
   height: 48px;
   background-image: url('../img/next.png');
   background-position: center;
   background-size: contain;
   background-repeat: no-repeat;
       
}
 .swiper-container  .swiper-button-prev{background-image: url('../img/back.png');}



 .chico, .chico .carousel-item img{
  width: 100%;
  height: 250px;
  display: none;
 }

 .chico .carousel-item .intchico{
  width: 100%;
  height: 250px;
  display: flex;
  flex-wrap:wrap;
  justify-content: center;
  align-items: flex-start;
  align-content: flex-start; 
  padding-top:8%; 
 }

 .intchico h1{

  width: 100%;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-size: 24px;
  font-weight:700;
  color: #ffc900;
 }

 .intchico p{
  text-align: center;
   font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  font-weight:700;
  color: #666;
  width: 75%;
  margin: auto;
 }

 .iconoant,.iconsig{
  width: 48px;
   height: 48px;
   background-image: url('../img/back.png');
   background-position: center;
   background-size: contain;
   background-repeat: no-repeat;
 }

 .iconsig{ background-image: url('../img/next.png');}


 @media(max-width: 414px){
  .swiper-container{
  display: none;
}
  .chico{
  display: block;
}
}


/*---------------------------------SERVICIOS--------------------------*/
.servicios{/*margin: 0; padding: 0px;*/}
.servicio{
   /*border: 2px solid #333;*/
   width: 100%;
   height: 320px;
   background-image: url('../img/s1.jpg');
   background-position: center;
   background-size: cover;
   background-repeat: no-repeat;
   position: relative;
   transition: all .5s;
   padding: 0px;
   overflow: hidden;
   position: relative;

}


.lonanegra{
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: .3;  
  transition: .5s all ease;
  display: flex;
  align-content: center;
  align-items: center;
  justify-content: center;


}

.lonanegra:hover{
   opacity: 0;
}
.s1{ background-image: url('../img/s1.jpg');border-right:2px solid #fff;border-bottom:2px solid #fff; }
.s2{ background-image: url('../img/s2.jpg');border-right:2px solid #fff;border-bottom:2px solid #fff;}
.s3{ background-image: url('../img/s3.jpg');border-bottom:2px solid #fff;}
.s5{ background-image: url('../img/trp1759tqvo31p9tahmt0m1ogsghr1.jpg');border-left:2px solid #fff;}

.servicio2{ background-image: url('../img/t22.jpg');}
.servicio3{ background-image: url('../img/t3.jpg');}
.servicio4{ background-image: url('../img/t4.jpg');}
.servicio5{ background-image: url('../img/t55.jpg');}

.s44{ background-image: url('../img/s4.jpg');}



.servicio h1,.servicio a{
 position: absolute;
 
 /*height: 100%;*/
 /*bottom: -3%;*/
 top: 50%;
 left: 50%;
 transform: translate(-50%,-50%);
 z-index: 3;
 text-align: center;
 font-family: 'Open Sans', sans-serif;
 font-size: 18px;
 font-weight:700;
 text-shadow:1px 1px 1px #333; 
 color: #ffff;
 width: 100%;
 /*background-color:rgba(250,200,4,.5);*/
 /*padding: 5% 0%;*/
 transition: all .3s ease;
 cursor: pointer;
 text-decoration: none;
}
.servicio5 h1{
  padding: 2% 0%;
}

.servicio h1:hover{
   padding: 8% 0%;
}

.servicio5 h1:hover{
   padding: 3% 0%;
}

/*.bordernaranja{
  margin: auto;
  width: 95%;
    height:290px;
  border:2px solid #ff7200;
  margin: 5px;
}*/




@media(max-width: 414px){
 .servicio5 h1:hover{
   padding: 6% 0%;
}
.s1{ background-image: url('../img/s1.jpg');border-right:none;border-bottom:2px solid #fff; }
.s2{ background-image: url('../img/s2.jpg');border-right:none;border-bottom:2px solid #fff;}
.s3{ background-image: url('../img/s3.jpg');border-bottom:2px solid #fff;}
.s5{ background-image: url('../img/trp1759tqvo31p9tahmt0m1ogsghr1.jpg');border-top:2px solid #fff;border-left: none;}
}







/*--------------------------EQUIPOS--------------------------*/
.imagequip{
 width: 100%;
 height: 350px;
 background-image: url('../img/equipos2.jpg');
 background-position: center;
 background-size: cover;
 background-repeat: no-repeat;
}
.detalleequip{
  background-color: #fd7003;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: center;
  align-items: center;
  position: relative;
  
}
.detalleequip h1{
  width: 100%;
  font-family: 'Open Sans', sans-serif;
 font-size: 20px;
 font-weight:700;
 color: #fff;
 margin-left: 5%;
}

.detalleequip p{
font-family: 'Open Sans', sans-serif;
font-size: 13.5px; 
 color: #fff;
 text-align: justify;
 width: 90%;
 margin: auto;
}

.detalleequip a{
  position: absolute;
  right:  20px;
  bottom: 20px;
  text-decoration: none;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight:700;
 
}
@media(max-width: 414px){
  .detalleequip{padding: 10% 0%;}
}
@media(max-width: 320px){
  .detalleequip{padding: 15% 0%;}
}
/*--------------------------TRABAJOS--------------------------*/

.trab h1{
 font-family: 'Open Sans', sans-serif;
 font-size: 28px;
 font-weight:700;
 color: #624d38;
 text-align: center;
 margin: 1.5% 0%;

}

.t1{background-image: url("../img/trp17d8onu6r1hh7h9cujrvh41saq1.jpg");border-right:2px solid #fff;border-bottom: 2px solid #fff; }
.t2{background-image: url("../img/tt3.jpg");border-right:2px solid #fff;border-bottom: 2px solid #fff;}
.t3{background-image: url("../img/tt7.jpg");border-right:2px solid #fff;border-bottom: 2px solid #fff;}
.t4{background-image: url("../img/t4.png");border-bottom: 2px solid #fff;}
.t5{background-image: url("../img/t55.jpg");border-bottom: 2px solid #fff;}

@media(max-width: 414px){
.t1{background-image: url("../img/trp17d8onu6r1hh7h9cujrvh41saq1.jpg");border-right:none;border-bottom: 2px solid #fff; }
.t2{background-image: url("../img/tt3.jpg");border-right:none;border-bottom: 2px solid #fff;}
.t3{background-image: url("../img/tt7.jpg");border-right:none;border-bottom: 2px solid #fff;}
.t4{background-image: url("../img/t4.png");border-bottom: 2px solid #fff;}
.t5{background-image: url("../img/t55.jpg");border-bottom: 2px solid #fff;}
}

@media(max-width: 414px){
  .trab h1{margin: 5% 0%; font-size: 25px;}
}

/*---------------------------CONTÁCTO-------------------------*/
.formulario{
  background-color:#fec901; 
}
.formulario h1{
 font-family: 'Open Sans', sans-serif;
 font-size: 28px;
 font-weight:700;
 color: #000;

 margin: 1.5% 0%;
}


.mapa{
  padding: 0px;
  /*border: 1px solid #333;*/
}
@media(max-width: 414px;){
  .mapa{
  padding: 0px;
  height: 500px;
  /*border: 1px solid #333;*/
}
}

form{
  /*border: 1px solid #fff;*/
  width: 100%;
  display: flex;
  flex-wrap:wrap;
  justify-content:flex-end;
  padding: 2% 0%;
}
.doscontactos{
  width: 100%;
  display: flex;
  flex-wrap:wrap;
  justify-content: space-between;
}
.doscontactos .nombre{
  width: 49%;
}
.campo{
  width: 100%;
}
.campo,.nombre{
   border: 1.6px solid #3e3e3e;
   margin-bottom: 2%;
   padding: 5px;
   font-family: 'Open Sans', sans-serif;
   font-size: 15px;
}
.campo2{
  height: 150px;
  min-height: 50px;
  max-height: 260px;
}
.enviar{
   font-family: 'Open Sans', sans-serif;
   font-size: 15px;
   color: #fff;
   background-color: #ff7200;
   padding: 1.3% 3%;
   border:1px solid #ff7200;
   transition: all .5s ease;
   float: right;
}

.enviar:hover{
    color: #ff7200;
   background-color: #fff;
}


/*----------------------------FOOTER----------------------*/
.footer{
  width: 100%;
  background-color: #624d38;
  margin-bottom: 0px;
   
}
.footer h1{
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  color: #fff;
  width: 100%;
  text-align: center;
  padding: 2% 0%;
  margin: 0px;
 
}

/*=========================================POP UP======================00*/

#s1-1,#s1-2,#s1-3,#s1-4,#s1-5,#s1-6,#s2-1,#s2-2,#s2-3,#s3-1,#s3-2,#s3-3,#s4-1,#s4-2,#s4-3,#s4-4,#s5-1,#s5-2,#s6-1,#clickgrua,#clickcabina,
#formulariocv{
  position: fixed;
  width:100vw;
  height: 100vh;
  top: 0; 
  left: 0; 
  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; 
  font-weight: normal; 
   
  background-color:rgba(27,28,95,.3); 
  color: #000000; 
  display:none;
  z-index: 100000000;    
}

.cajafc{
  display: flex;
  flex-wrap:wrap; 
  width: 60%;
 height: 70%;
  position: absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  margin: auto;
  background: #fff;
  border-radius: 5px;     
}
.cajafc h1{
  width: 100%;
  text-align: center;
  font-family:Helvetica;
  font-size:23px;
  font-weight: 600;
  color:#f4c100;
  padding-top: 14px;
  border-bottom: 10px;
  margin-bottom: 10px;    
 
}
.fccajaint{
  display: flex;
  flex-wrap:wrap;    
  width:100%;
  justify-content: space-between;
  align-content: center;
  align-items: center;    
  
  padding: 10px 12px 10px 15px;
  
    
}
.fccajaint ul{
  width:360px;
  padding: 10px;
}
.fccajaint ul li{
  font:17px Helvetica;
     
}
.fccajaint p{font: 20px Helvetica;width: 100%; text-align: center;
padding: 5px 0px;}

.fcimag1,.fcimag2,.fcimag3,.fcimag4,.fcimag5,.fcimag6,.fcimag21,.fcimag22,.fcimag23,.fcimag31,.fcimag32,.fcimag33,.fcimag41,.fcimag42,.fcimag43,.fcimag44,.fcimag51,.fcimag52,.fcimag61,.fcimaggrua,#imagcabina{
 
  width:390px;
  height:100%;
  background-image: url("../img/grua.jpg"); 
  background-size:120%;
  background-repeat: no-repeat;
  background-position: center;
 
      
}
.fcimag1{background-image: url("../img/grua.jpg");  background-size:cover;}
.fcimag2{background-image: url("../img/puentegrua.png"); background-size:cover; }
.fcimag3{background-image: url("../img/ptw-grua.jpg"); background-size:cover; }
.fcimag4{background-image: url("../img/777.jpg"); background-size:cover; }
.fcimag5{background-image: url("../img/888.jpg"); background-size:cover;width: 100%;height: 80px;background-position-y:67%; }
.fcimag6{background-image: url("../img/reparaciongrua.jpg"); background-size:cover; }

.fcimag21{background-image: url("../img/luzint3.jpg"); background-size:cover;width: 100%;height: 80px;}
.fcimag22{background-image: url("../img/luzext.jpg"); background-size:cover;width: 100%;height: 80px;}
.fcimag23{background-image: url("../img/luzpublica.jpg"); background-size:cover;width: 100%;height: 80px;}

.fcimag31{background-image: url("../img/persmatric.jpg"); background-size:cover;}
.fcimag32{background-image: url("../img/asensor.jpg"); background-size:cover;}
.fcimag33{background-image: url("../img/asensor2.jpg"); background-size:cover;}

.fcimag41{background-image: url("../img/ing1.jpg"); background-size:cover;}
.fcimag42{background-image: url("../img/ing2.jpg"); background-size:cover;}
.fcimag43{background-image: url("../img/ing3.jpg"); background-size:cover;}
.fcimag44{background-image: url("../img/certif.jpg"); background-size:cover;}

.fcimag51{background-image: url("../img/mant3.jpg"); background-size:cover;}
.fcimag52{background-image: url("../img/mant2.jpg"); background-size:cover;}

.fcimag61{background-image: url("../img/taller.jpg"); background-size:cover;width: 100%;height: 80px;}

.fcimaggrua{background-image: url("../img/repgrua.jpg"); background-size:cover;width: 100%;height: 80px;}
.fcimagcabina{background-image: url("../img/cabina.jpg")100%;height: 80px;}

#s1-1 #exit1,#s1-2 #exit2,#s1-3 #exit3,#s1-4 #exit4,#s1-5 #exit5,#s1-6 #exit6,#s2-1 #exit21,#s2-2 #exit22,#s2-3 #exit23,#s3-1 #exit31,#s3-2 #exit32,#s3-3 #exit33,#s4-1 #exit41,#s4-2 #exit42,#s4-3 #exit43,#s4-4 #exit44,#s5-1 #exit51,#s5-2 #exit52,#s6-1 #exit61,#exitgrua,#exitcabina,#exitcv{
  width:30%;
  height: 40px;   
  border-radius: 5px;
  
  margin:0px auto 12px auto;    
  font-family:Helvetica;
  font-size:18px;
  color:#fff;    
  font-weight: normal;
  background-color:#f4c100;
  text-align: center;
  margin-top: 10px;    
  padding-top: 10px;
  cursor:pointer;     
}



/*#s3-1 ul{height:250px;overflow:scroll;}
#s3-2 h2,#s3-3 h2{margin-bottom: 10px;}
#s3-2 ul li,#s3-3 ul li{list-style: none;}
#s6-1 ul{width: 100%;}*/

.infotaller{width: 100%;
height: 300px;overflow: scroll;}
.imgtaller{
    width: 100%;
    display: flex;
    flex-wrap:wrap;
    margin: 10px 0px;
    justify-content: space-around;
    align-content: center;
    align-items: center;
}
.taller1,.taller2{
    width: 300px;height: 280px;
    background-image: url("../img/tallernuevo2.PNG");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    
}
.taller2{background-image: url("../img/tallernuevo1.PNG");
    }
.infogrua{
width:100%;
height:250px;
overflow:scroll;
}
.infogrua ul{width: 100%;}

.infogrua .imgrepgrua{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-content: flex-start;
    
}

.repgrua1,.repgrua2,.repgrua3,.repgrua4,.repgrua5,.repgrua6{
   width: 210px;height: 300px;margin: 5px;
    
}
.imagrua,.imagcabina{
    width: 100%;
    height: 150px;
    background-image: url(../img/tamborenrollamientocable.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.repgrua2 .imagrua{
    background-image: url(../img/boogies.jpg);
}
.repgrua3 .imagrua{
    background-image: url(../img/pastecamotorizada.jpg);
}
.repgrua4 .imagrua{
    background-image: url(../img/gancho.jpg);
}
.repgrua5 .imagrua{
    background-image: url(../img/pasteca%20de%20gancho.jpg);
}
.repgrua6 .imagrua{
    background-image: url(../img/acoplamiento.jpg);
}
.repgrua1 .imagcabina{
    background-image: url(../img/nuestracabina1.PNG);
}
.repgrua2 .imagcabina{
    background-image: url(../img/nuevacabina2.PNG);
}
.repgrua3 .imagcabina{
    background-image: url(../img/nuestracabina3.PNG);
}
.repgrua4 .imagcabina{
    background-image: url(../img/nuestracabina4.PNG);
}

.imgrepgrua p{margin: 5px 0px;font: 15px helvetica;}

@media(max-width:1024px){
    .cajafc{width: 90%;height: 90%;}
    .fccajaint{justify-content: space-between;}

    .fcimag,.fcimag1,.fcimag2,.fcimag3,.fcimag4,.fcimag5,.fcimag6,.fcimag31,.fcimag32,.fcimag33,.fcimag41,.fcimag42,.fcimag43,.fcimag44,.fcimag51,.fcimag52{
        height:300px;
        width: 480px;
    } 
}


@media(max-width:768px){
     .cajafc{width: 90%;}
     .fcimag,.fcimag1,.fcimag2,.fcimag3,.fcimag4,.fcimag5,.fcimag6,.fcimag31,.fcimag32,.fcimag33,.fcimag41,.fcimag42,.fcimag43,.fcimag44,.fcimag51,.fcimag52{
        height:100px;
        width: 100%;
    }
    .fccajaint ul{
      width:100%;
      padding: 10px;
     }
    .fccajaint p{font-size:16px;}
}

@media(max-width:360px){
      .fcimag,.fcimag1,.fcimag2,.fcimag3,.fcimag4,.fcimag5,.fcimag6,.fcimag31,.fcimag32,.fcimag33,.fcimag41,.fcimag42,.fcimag43,.fcimag44,.fcimag51,.fcimag52{
        height:100px;
        width: 100%;
    }
    .cajafc h1{font-size: 19px;}
    .fccajaint ul li{
        font-size: 15px;
    }
}
/*0000000000000000000000000000000*/


.imagrep1,.imagrep2,.imagrep3,.imagrep4,.imagrep5,.imagrep6{
    width: 100%;
    height: 200px;
    
    background-size:cover;
    background-repeat: no-repeat;
    background-position:center;
    /*border: 2px solid #333;*/
   
}
/*.imagrep2{background-image: url("../img/grua.jpg");}*/
.imagrep3{background-image: url("../img/autoelev.jpg");}
.intsorp .repu1 p{
     font:15px calibri;
    justify-content: center;
}
.intinf .repu1 p{
     font:15px calibri;
    justify-content: center;
}
.info .imagrep1{
background-image: url("../img/grua.jpg");} 
.info .imagrep2{
background-image: url("../img/puentegrua.png");} 
.info .imagrep3{
background-image: url("../img/estructura.jpg")    ;}
.info .imagrep4{
background-image: url("../img/777.jpg");} 
.info .imagrep5{
background-image: url("../img/888.jpg");} 
.info .imagrep6{
background-image: url("../img/999.jpg");}

.info2 .imagrep1{
background-image: url("../img/luz.jpg");} 
.info2 .imagrep2{
background-image: url("../img/luzint.jpg");} 
.info2 .imagrep3{
background-image: url("../img/luzext.jpg");} 

.info3 .imagrep1{
background-image: url("../img/asensor.jpg");} 
.info3 .imagrep2{
background-image: url("../img/autoelev.jpg");} 
.info3 .imagrep3{
background-image: url("../img/autoelev2.jpg");} 


.info4 .imagrep1{
background-image: url("../img/ing1.jpg");} 
.info4 .imagrep2{
background-image: url("../img/ing2.jpg");} 
.info4 .imagrep3{
background-image: url("../img/ing3.jpg");} 

.info5 .imagrep1{
background-image: url("../img/mant2.jpg");} 
.info5 .imagrep2{
background-image: url("../img/mant3.jpg");} 
.info5 .imagrep3{
background-image: url("../img/mant4.jpg");} 

.info6 .imagrep1{
background-image: url("../img/taller4.jpg");} 
.info6 .imagrep2{
background-image: url("../img/taller2.jpg");} 
.info6 .imagrep3{
background-image: url("../img/taller3.jpg");}

.repu1 a{

  font:15px calibri;
  text-decoration: none;
  color: #fff;
  background-color: #ffb001; 
  padding: 3px;
  transition:all .6s;    
    
}

.repu1 a:hover{
    opacity: 0.5;
}

.titulo-analisis{
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    background: transparent;   
    justify-content: center;
    
}
.titulo-analisis h1{
    font: 21px bignoodle; 
}

@media(max-width:1024px){
  .gruas,.luz,.asensor,.ing,.mant,.taller{width: 280px;height: 280px;}  .intinf .repu1{width: 285px;}
}

@media(max-width:768px){
    .serviciogrande{display: none;}
    .serviciochico{justify-content: center;display: block;}   .gruas,.luz,.asensor,.ing,.mant,.taller{width:100%;height: 168px;margin: 5px 0px;}
    .intinf .repu1{width: 100%;} 
    .gruas2{background-image: url("../img/gruas768.PNG");}
     .luz2{background-image: url("../img/luz768.PNG");}  
    
}
@media(max-width:360px){
 .gruas,.luz,.asensor,.ing,.mant,.taller{width:100%;height: 218px;margin: 5px 0px;} .gruas2{background-image: url("../img/gruas.jpg");}
 .luz2{background-image: url("../img/luz2.PNG");}    
}


.button {
  background-color: blue;
  border: 2px solid white;
  border-radius: 30px;
  text-decoration: none;
  padding: 10px 28px;
  color: white;
  margin-top: 10px;
  display: inline-block;
  
}
.button:hover {
    background-color: white;
    color: blue;
    border: 2px solid blue;
  }
.bg-modal,.bg-modal2{
  background-color: rgba(0, 0, 0, 0.8);
  width: 100%;
  height: 100%;
  /*position: absolute;*/
  top: 0;
  left: 0;
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 100000000000000;
  position: fixed;
}

.modal-contents {
  /*height: 90vh;*/
  width: 700px;
  background-color: white;
  text-align: center;
  padding: 20px;
  position: relative;
  border-radius: 4px;
}
.modal-contents h1{
  font: 27px Open Sans;
  color: #ffb001;
}

.modal-contents .imagenpop,.imagenpop2,.imagenpop3,.imagenpop4{
  width: 100%;
  height: 20vh;
  background-image: url(../img/s1.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.imagenpop2{background-image: url(../img/s2.jpg);}
.imagenpop3{background-image: url(../img/s3.jpg);}
.imagenpop4{background-image: url(../img/s4.jpg);}



.modal-contents  p{
  margin-top: 2%;
  text-align: justify;
  font: 14px Open Sans;
  color:#3e3e3e;
}

.popup .boxContenedor {
width:100%;
height:300px;
overflow:scroll;
padding: 0px 7px;
box-shadow:inset -10px 1px 3px #5c5c5c;

}
.popup .boxContenedor h1,.popup .boxContenedor h2{
  margin-top: 1%;
  text-align: left;
  font-family:Open Sans;
  color: #ffb001;
  font-size:21px;
  font-weight: 600;
  margin-left: 2%;

}
.popup .boxContenedor h2{
  color: #333;
   font-size:16px;
}
.popup .boxContenedor p{
  font-family:Helvetica;
  font-size:15px;
  margin-left: 2%;
}
.popup .boxContenedor h2{font-size:16px;font-weight: 600;}
.popup .boxContenedor ul{
  width: 100%;
  padding-left: 5%;
}
.popup .boxContenedor ul li{
  text-align: left;
  font-family: Open Sans;

}


.close,.close2,.close3{
  position: absolute;
  top: 0;
  right: 10px;
  font-size: 42px;
  color: #333;
  transform: rotate(45deg);
  cursor: pointer;
  &:hover {
    color: #666;
  }
}

@media(max-width: 414px){
  .popup .boxContenedor{box-shadow:inset 0px 0px 0px #5c5c5c;} 
}


/* ------------------------- */
/* POPUP */
/* ------------------------- */

.overlay {
  background: rgba(0,0,0,.3);
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  align-items: center;
  justify-content: center;
  display: flex;
  visibility: hidden;
  z-index: 10000000000;
}

.overlay.active {
  visibility: visible;
}

.popup {
  background: #F8F8F8;
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
  border-radius: 3px;
  font-family: 'Montserrat', sans-serif;
  padding: 20px;
  text-align: center;
  width: 600px;
  
  transition: .3s ease all;
  transform: scale(0.7);
  opacity: 0;
}
@media(max-width: 414px){
  .popup{width: 90%; }
}

@media(max-width: 320px){
  .overlay{height: 10vh;top:45%;}

}

.popup .imagenpop,.popup .imagenpop2{
  width: 100%;
  height: 20vh;
  background-image: url(../img/s1.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;

}
.popup .imagenpop2{background-image: url(../img/s2.jpg);}


.t1{background-image: url("../img/t11.jpg");}
.t2{background-image: url("../img/t22.jpg");}
.t3{background-image: url("../img/t3.jpg");}
.t4{background-image: url("../img/t4.jpg");}
.t5{background-image: url("../img/t55.jpg");}

.vagones{
  width: 100%;
  display: flex;
  flex-wrap:wrap;
  justify-content: center;

}
.v{
  width: 370px;
  height: 270px;
  background-image: url(../img/t1.jpg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  margin: 1% 0%;
}
.v2{background-image: url(../img/tt1.png);}
.v3{background-image: url(../img/tt2.png);}

.v4{background-image: url(../img/tt3.jpg);}
.v5{background-image: url(../img/tt4.jpg);}
.v6{background-image: url(../img/tt5.png);}
.v7{background-image: url(../img/tt6.png);}

.v8{background-image: url(../img/ttt6.png);}
.v9{background-image: url(../img/ttt7.png);}
.v10{background-image: url(../img/ttt8.png);}
.v11{background-image: url(../img/ttt9.png);}

.v12{background-image: url(../img/t4.png);}

.v13{background-image: url(../img/t5.jpg);}
.v14{background-image: url(../img/ttt10.jpg);}
.v15{background-image: url(../img/ttt11.jpg);}




.popup .btn-cerrar-popup {
  font-size: 16px;
  line-height: 16px;
  display: block;
  text-align: right;
  transition: .3s ease all;
  color: #BBBBBB;
}

.popup .btn-cerrar-popup:hover {
  color: #000;
}

.popup h3 {
  font: 27px Open Sans;
  color: #ffb001;
  font-weight: 600;
  margin-bottom: 10px;
  opacity: 1;
}

.popup  p{
  margin-top: 2%;
  text-align: justify;
  font: 14px Open Sans;
  color:#3e3e3e;
}

@media(max-width: 414px){
  .popup h3{ font: 20px Open Sans;}
  .popup .btn-cerrar-popup{ font-size: 20px;} 
}

/* ------------------------- */
/* ANIMACIONES */
/* ------------------------- */
.popup.active { transform: scale(1); opacity: 1; }
/*.popup.active h3 { animation: entradaTitulo .8s ease .5s forwards; }
.popup.active .imagenpop { animation: entradaSubtitulo .8s ease .5s forwards; }
.popup.active p { animation: entradaSubtitulo 1s linear 1s forwards; }*/

@keyframes entradaTitulo {
  from {
    opacity: 0;
    transform: translateY(-25px);
  }

  to {
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes entradaSubtitulo {
  from {
    opacity: 0;
    transform: translateY(25px);
  }

  to {
    transform: translateY(0);
    opacity: 1;
  }
}


/*--------------------EQUIPOS---------------------*/
.equip{
  top:0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-image: url("../img/equipos2.jpg");
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
    align-items: center;
  display: flex;
  
}

.portadarec{ background-image: url("../img/trp1759tqvo31p9tahmt0m1ogsghr1.jpg");}
.portadacom{ background-image: url("../img/trp1759tqvo397v11jj1kh2ao012u33.jpg");}

.equip .contenedor{
  color: #000;
   /* background: rgba(255,255,255,0.7);*/
    border-radius: 15px;
    max-width: 60%;
    padding: 15px;
}
.equip p,.portadacom p{
  width: 100%;
    margin: 10px;
    font-size: 40px;
    text-shadow: 2px 0px 3px #fff;
    font-family: Open Sans;
    font-weight: bold;
    color:#fff /*#1A5276*/;
  text-shadow: 1px 2px 5px #666;
    text-align: center;

}


.tz-gallery{
  margin-top: 5%;
}
.detalleequipp{
  width: 50%;
  margin: auto;
  padding: 2% 0%;
}
.detalleequipp h1{
  width: 100%;
   font: 27px Open Sans;
  color: #ffb001;
  font-weight: 600;
  margin-bottom: 10px;
  opacity: 1;
  margin-top: 2%;
}
.detalleequipp ul{
  margin-left: 5%;

  list-style-image: url("../img/lista2.png");
}
}
.detalleequipp ul li{
  margin-left: 5%;
}

@media(max-width: 414px){
  .detalleequipp{
  width: 90%;

  
}
.portadacom p{
   font-size: 30px;
}
}




.contrec{
  width: 80%;
  margin: auto;
  padding: 3% 1%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  /*border: 2px solid #333;*/
}
.contrec p{
    font: 17px Open Sans;
      /*border: 2px solid #333;*/
}
.imagenrec{
  margin-top: 2%;
  width: 100%;
  height: 600px;
  background-image: url("../img/grafico-rrhh.jpg");
  
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
.imgcom{background-image: url("../img/com.png");height: 500px;margin-bottom: 2%;}

@media(max-width: 414px){
 .imagenrec{
      height: 300px;
 }
}
.intcontrec{
  width:80%;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
    /*border: 2px solid #333;*/
}
.contrec h1{
  width: 100%;
  font: 26px Open Sans;
  color: #ffb001;

}
.contrec h3{
  width: 100%;
   font: 13px Open Sans;
   
  
}

.separador{
  width: 100%;
  height: 2px;
  background-color: #ffb001;
  margin-bottom: 1%;
}


.clientes{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  align-content: center;
  background-color: #fff;
  padding: 2% 0%;
}

.clien{
  width: 250px;
  height: 90px;
  background-image: url("../img/logo-tenaris.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  margin: 2% 0%;

}
.clientes h1{
 width: 100%;
 font-family: 'Open Sans', sans-serif;
 font-size: 28px;
 font-weight:700;
 color: #624d38;
 text-align: center;
 margin: 1.5% 0%;
}
.c2{  background-image: url("../img/logo-ternium.png");}
.c3{  background-image: url("../img/logo-acindar.png");}

.c4{  background-image: url("../img/gerdau.jpg");}
.c5{  background-image: url("../img/pirson.jpg");}
.c6{  background-image: url("../img/provser.png");}
.c7{  background-image: url("../img/refratechnik.png");}
.c8{  background-image: url("../img/rhimagnesita.png");}
.c9{  background-image: url("../img/saintgobain.png");}
.c10{  background-image: url("../img/techint.jpg");}
.c11{  background-image: url("../img/carbo san luis.jpg");}
.c12{  background-image: url("../img/pasek.jpg");background-size: 100%;}


@media(max-width: 414px){
  .clien{margin: 4% 0%;}
}





/*-------------------------------FIN NUEVO CÓDIGO---------------------------------*/
.cajas{
  width: 100%;
  height: 100vh;
  background-color: lightblue;
}

